Subject: Re: [PATCH iproute2] bridge: drop reference to unused option embedded from manpage

From: Toshiaki Makita <[email-masked]>
Date: Wed, 18 Mar 2015 09:52:11 +0900

On 2015/03/18 0:34, Andy Gospodarek wrote:
> While looking at the manpage, I noticed a reference to 'embedded' that was
> added by this commit:
> 
> 	commit d611682a8c8f28205158e6d3a7d5e2d01db022cc
> 	Author: John Fastabend <[email-masked]>
> 	Date:   Thu Sep 13 23:50:36 2012 -0700
> 
> 	    iproute2: bridge: finish removing replace option in man pages
> 
> I no longer see any reference to the 'embedded' option in any c- or h-files, so
> it seems worthwhile to remove.

Actually, in addition, "master" option is missing.
Also, the current explanation of "self" looks incorrect and appropriate
for "master".

I wondered if you could fix them together with this... or I will do later.

Thanks,
Toshiaki Makita